Search Engine

Saturday, October 23, 2010


The Eclipse 4.0 SDK comes as a complete all-in-one download version, you find the latest version in .

This download does not include all tooling which makes working with Eclipse e4 easier. Please use the update site "" to install the following via the Eclipse update manager .

The tools provides wizards to create e4 artifacts and the specialized model editor for the e4 application model. The CSS tools "Eclipse e4 CSS Support" and "Eclipse E4 UI CSS Source"are required because the extension point "org.eclipse.e4.ui.css.swt.theme" requires the source bundle. The same applies for the "Eclipse e4 Model Workbench" and "Eclipse e4 Model Workbench Source" as the extension "org.eclipse.e4.workbench.model" requires the source feature. The reason for this is that the ".exsd" files for the extension points are part of the source features.


Post a Comment